Subject: Subscription System Not Working
From: Marielee Macapagal <[email-masked]>
To: info <[email-masked]>
Date: Thu, 3 Jul 2025 15:05:47 +0000

Good morning,

I made several attempts over the weekend to subscribe to your email list that were unsuccessful due to the error shown in the attached screenshot.  The goal was to receive the 15% coupon so that I can make another purchase.

I called today and asked to be subscribed to the list. The agent said they were not equipped with that capability.  They requested my email address to reset my account and asked that login after 1 hour.

I insisted that the agent contact someone else for more answers. The agent contacted the IT dept and confirmed that they're working on fixing the issue. The agent instructed that I try again tomorrow.

I asked that if I placed an order by phone with the agent could they apply the 15% discount.  They agent replied that they could not apply the discount.

I followed the steps required to be part of your list and made an extra step by calling and spending 30 minutes on the phone. Before I place my order elsewhere,  could you please send me a coupon code today so that I can place my order?

Thank you.

Marielee